https://git.kernel.org/pub/scm/libs/libcap/libcap.git/patch/?id=893c134ca5cd6fc33ac19d8dbb9d985067d2e66b

From: "Andrew G. Morgan" <morgan@kernel.org>
Date: Fri, 10 Sep 2021 16:11:57 -0700
Subject: Another missing dependency for make -j13

One more missing dependency for pam_cap.so building.

Signed-off-by: Andrew G. Morgan <morgan@kernel.org>
--- a/pam_cap/Makefile
+++ b/pam_cap/Makefile
@@ -19,7 +19,11 @@ install: all
 execable.o: execable.c ../libcap/execable.h ../libcap/loader.txt
 	$(CC) $(CFLAGS) $(CPPFLAGS) -DLIBCAP_VERSION=\"libcap-$(VERSION).$(MINOR)\" -DSHARED_LOADER=\"$(shell cat ../libcap/loader.txt)\" -c execable.c -o $@
 
-pam_cap.so: pam_cap.o execable.o pam_cap_linkopts
+LIBCAP:
+	$(MAKE) -C ../libcap all
+	touch $@
+
+pam_cap.so: pam_cap.o execable.o pam_cap_linkopts LIBCAP
 	cat pam_cap_linkopts | xargs -e $(LD) $(LDFLAGS) -o $@ pam_cap.o execable.o $(LIBCAPLIB)
 
 # Some distributions force link everything at compile time, and don't
@@ -83,3 +87,4 @@ sudotest: test_pam_cap
 
 clean:
 	rm -f *.o *.so testlink lazylink.so test_pam_cap pam_cap_linkopts *~
+	rm -f LIBCAP
